Subject: PCs in Taiwan and Chinese input

From: Yuan Jiang <[email-masked]>
Date: Tue, 22 Sep 1992 16:39:45 EDT

I visited Taiwan last month.  I was really impressed by the wide use of PCs
in offices (I did not have a chance to visit any house hold).  Before I
went there, I thought the difficulty in keying in Chinese would prevent the
wide use of computers.  But when I visited the offices and a hospital
there, PCs are used everywhere from word processing to hospital
administration, just like in the US.

CangJie is the most popular input method for typists, >100 characters per
minute.  Most people who are not professional use BoPoMoFo input.  One
office worker told me the she could key in ~40 characters per minute.

To my luck, the World Trade Center had a computer exhibition, Taipei
International Computer Applications Show.  I saw many interesting products
there.  I collected many brochures and will write summaries for each
category when I find the time.  I regret that I did not have a chance to
meet some of the CCNETers in Taiwan.